Subject: Re: Wisteria won't bloom

From: [email-masked] (David C. Putman)
Date: 27 Mar 1995 18:14:30 GMT

mine don't even grow. i bought 2 a gal size from earnst hardware it died. they
gave me two  1 gal size to replace it & they didn't survive the winter
(didn't really grow during the summer). we are in zone 7 / 8. & my neighbor
has huge ones.    ?????